.my-drop-zone {
  border: dotted 3px lightgray;
  padding: 5%;
  background-color: #66afe9;
  width: 43vmax;
  margin-top: 6%;
  text-align: center;
}
.nv-file-over { border: dotted 3px red; } /* Default class applied to drop zones on over */
.another-file-over-class { border: dotted 3px green; }

html, body { height: 100%; }

#dialog-container{
  margin: -5% 0% -2% 0%;
  [type=file]{
    width: 35%;
    //margin-right: 40%;
  }


  .file-details{
    width: 100%;
    padding: 1%;
  }
}

button{
  display: inline-block;
  color: blue;
  cursor: pointer;
  padding: 1%;
}
